MLAPI API Reference

# NetworkingManager
StopClient Method

[This is preliminary documentation and is subject to change.]

Stops the running client

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void StopClient()

Request Example
View Source
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace